import req from '../request'

export default {

	//获取测试项目
	projectList: (data:any) => {
		return req({
			url: '/exam',
			method: 'get',
			data: data,
		});
	},

	//音乐
	musicList: (data:any) => {
		return req({
			url: '/school/bgmusic_list',
			method: 'get',
			data: data,
		});
	},

	//学生绑定设备
	bindDevice: (data:any) => {
		return req({
			url: '/device/multi_device_bind',
			method: 'post',
			data: data,
		});
	},

}